/*
Theme Name:     CANVAS
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
.widget ul li:before {
display: none;
}
a:hover {
text-decoration: none !important;
}

body #wrapper .button, body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit, input[type=submit], body #wrapper #searchsubmit, #navigation ul.cart .button, body #wrapper .woo-sc-button {
    font-weight: normal;
}


/* Header Styles (Logo, header elements, widgets, etc.) */

#header-banner {
  padding-top: 420px;
  padding-bottom: 220px;
  text-align: center;
  background-image: url(images/default-banner-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 0;
}

#header-banner .col-full {
max-width: 100% !important;
padding: 0px 20px !important;
}

h1.banner-title {
  font-size: 55px;
  color: #0093dd;
  line-height: 1;
  text-transform: uppercase;
}

.single h2.banner-title {
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 60px;
}

p.banner-subtitle {
    color: #FFFFFF;
    line-height: 28px;
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 0px;
}

#header-absolute {
    position: absolute;
    width: 100%;
}

#header-container {
    background: rgba(37,37,37,0.6) !important;
    border-bottom: solid 1px #464646;
    z-index: 99;
    position: relative;
}

#header.col-full {
    max-width: 100% !important;
}

.header-widget {
    text-align: right;
}

.header-widget ul {
    list-style-type: none !important;
}

.header-widget ul li {
    display: inline-block;
    margin: 0px 15px;
}

.header-widget a.signup {
    background: #0093dd;
    display: table;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 16px;
    padding: 15px 30px;
    border-radius: 6px;
    margin-bottom: -25px;
}

.header-widget a.login {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: #0093dd;
    padding-left: 30px;
}

.header-widget a.login:before {
    content: "";
    position: absolute;
    background: url(/wp-content/uploads/2016/03/login-icon.png);
    width: 24px;
    height: 24px;
    margin-left: -30px;
    margin-top: -2px;
}

/* Navigation Styles (Main Menu) */

#nav-container {
    background: rgba(37,37,37,0.6) !important;
    z-index: 99;
    position: relative;
}

#nav-container #navigation {
    text-transform: uppercase;
    background: none !important;
}

#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
    color: #0093dd!important;
    background: none !important;
}

#navigation ul.nav > li:hover {
    background: none !important;
}

#navigation ul.nav > li a:hover {
    background: none !important;
}

#navigation ul.nav > li.contact a {
    background: #0093dd;
    border-radius: 5px;
}

#navigation ul.nav > li.contact a:hover, #navigation ul.nav > li.contact.current_page_item a {
    background: #FFFFFF !important;
    color: #0093DD !important;
}

@media only screen and (min-width: 768px) {

#navigation ul.nav > li {
    padding: 14px 0px;
}

}

@media only screen and (min-width: 1200px) {

ul.nav li a {
    padding: 0.7em 1em !important;
}

}

@media only screen and (min-width: 768px) {

#navigation ul.nav li.parent > a:after{
  display: none;
}

#navigation ul.nav li.parent:hover > ul.sub-menu{
  opacity: 1;
  visibility: visible;
  margin-top: 0;
}

#navigation ul.nav li ul.sub-menu {
  padding: 12px 12px 20px;
  width: auto;
  min-width: 200px;
  background: #0093dd;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
  left: 0 !important;
  margin-top: 10px;
  display: block;
  transition: all 0.4s;
}

#navigation ul.nav li ul.sub-menu li a {
    white-space: nowrap;
    width: 100%;
    color: #ffffff !important;
    text-decoration: none;
    font-size: inherit;
    border-bottom: 1px solid rgba(255, 255, 255, 0.16);
    padding: 12px 5px !important;
    transition: all 0.3s;
}

#navigation ul.nav li ul.sub-menu li a:hover {
    color: #cacaca !important;
}

#navigation ul.nav li ul.sub-menu:before {
  content: '';
  border: 5px solid transparent;
  border-bottom: 8px solid #0093dd;
  position: absolute;
  top: -13px;
  left: 50px;
}

}

@media only screen and (min-width: 768px) and (max-width: 1114px) {

#nav-container #navigation {
    text-transform: capitalize !important;
}

ul.nav li a {
    font-weight: normal !important;
    padding: 10px !important;
}

}

@media only screen and (min-width: 768px) and (max-width: 970px) {

ul.nav li a {
    font-weight: normal !important;
    padding: 5px !important;
    font-size: 11px !important;
}

}

/* Content Area (General styles) */

#content {
    padding-top: 40px;
}

.home #content {
    padding-top: 0px;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-image: url(images/image-overlay.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background: rgba(0,147,221,0.8);
}

/* Single Post and Blog Page styles */

.blogpost-item .post-image {
    float: left;
    max-width: 250px;
    margin-right: 2%;
}

.blogpost-item h2 {
margin-bottom: 0px;
}

.blogposts-content .image-overlay-circle {
  height: 200px;
  width: 200px;
  margin-top: -100px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.blogposts-content .image-overlay-plus{
  background-image: url(images/bigger-plus.png);
}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{
  width: 100%;
}
.single-post .blogpost-item-content {
  padding: 0px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}

/* Blog posts styles */
.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 74%;
}
.blogposts-content #custom-blog-sidebar {
  float: right;
  width: 22%;
}

}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
  margin: 0 auto;
  display: block;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover{
  color: #0093dd;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, #custom-blog-sidebar form.searchform input.field:hover{
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3 {
  margin: 0 0 15px;
  padding: 0 0 5px;
}
#custom-blog-sidebar .widget ul {
  padding-left: 15px;
}
#custom-blog-sidebar .widget ul li {
  list-style-type: square;
  color: #000000;
  margin-bottom: 2px;
  list-style-position: outside;
}
#custom-blog-sidebar .widget ul li:hover {
  color: #0093dd;
}
#custom-blog-sidebar .widget a {
  color: #000000;
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar .widget a:hover{
  color: #0093dd;
}

#gform_wrapper_3 .top_label .gfield_label {
    display: none;
}

#custom-blog-sidebar .gform_wrapper ul.gform_fields {
    padding-left: 0px !important;
}

/* Visual Composer Styles */

@media only screen and (min-width: 768px) {

.five-column-row .custom-col-5 {
    width: 20% !important;
} 

}

.five-column-row .custom-col-5:last-child {
    display: none !important;
}

.more-info a {
    background: #ffffff !important;
    border: solid 4px #0093dd !important;
    color: #0093dd !important;
    font-size: 14px !important;
    font-weight: bold;
    padding: 13px 35px !important;
}

.more-info a:hover {
    background: #0093dd !important;
    border: solid 4px #0093dd !important;
    color: #ffffff !important;
}

.buy-now a {
    background: #0093dd !important;
    font-size: 18px !important;
    color: #ffffff !important;
    font-family: Montserrat;
    border: none !important;
    border-radius: 5px !important;
}

.blue-btn a {
    background: #0093dd !important;
    font-size: 18px !important;
    color: #ffffff !important;
    font-family: Montserrat;
    border: none !important;
    border-radius: 5px !important;
}

.ult-style-1 .ult-team-member-position, .ult-style-2 .ult-team-member-position, .ult-style-3 .ult-team-member-position {
    color: #000000 !important;
    font-size: 16px !important;
    text-transform: capitalize !important;
}

.ult-style-1 .ult-team-member-name-wrap .ult-team-member-name, .ult-style-2 .ult-team-member-name-wrap .ult-team-member-name, .ult-style-3 .ult-team-member-name-wrap .ult-team-member-name {
    color: #000000 !important;
    font-size: 18px !important;
    text-transform: capitalize !important;
}

@media only screen and (min-width: 1200px) {

.vc_row[data-vc-full-width] {
    padding-left: 60px;
    padding-right: 60px;
}

}


/* Archive and Category Page styles */

/* Testimonials Styles */

#testimonials-row img.img-icon {
    border: solid 1px #E0E0E0 !important;
}

/* Membership Form Styles */

#loginform {
    background: #F4FBFF;
    padding: 20px 30px;
    box-shadow: 3px 3px #0093DD;
    border: solid 1px #0093DD;
}

p.login-username {
margin-bottom: 10px;
}

#user_login {
    border-radius: 5px;
    border: solid 1px #D8D8D8;
    padding: 15px 6px;
    font-size: 16px;
    color: #000000;
    margin-bottom: 3px;
    width: 97.5% !important;
    margin-top: 5px;
}

#user_pass {
    border-radius: 5px;
    border: solid 1px #D8D8D8;
    padding: 15px 6px;
    font-size: 16px;
    color: #000000;
    margin-bottom: 3px;
    width: 97.5% !important;
    margin-top: 5px;
}

/* Sidebar elements (left or right sidebars, widgets) */


/* Gravity Form Styles */

::-webkit-input-placeholder {
   color: #000000;
}
:-moz-placeholder { /* Firefox 18- */
   color: #000000;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #000000;  
}
:-ms-input-placeholder {  
   color: #000000;  
}

#gform_wrapper_1 .top_label .gfield_label, #gform_wrapper_2 .top_label .gfield_label {
    display: none !important;
}

#gform_wrapper_1 {
    max-width: 100%;
    background: rgba(255,255,255,0.9);
    padding: 20px 25px;
}

.gform_wrapper h3.gform_title {
    margin: 0 0 0 !important;
    font-size: 34px !important;
    color: #000000;
    padding-bottom: 10px;
}

.gform_wrapper span.gform_description {
    font-size: 16px;
    color: #000000;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    border-radius: 5px;
    border: solid 1px #D8D8D8;
    padding: 15px 10px !important;
    font-size: 16px !important;
    color: #000000;
    margin-bottom: 3px;
    width: 99% !important;
}

.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
    margin-top: 0px !important;
}

.gform_wrapper .top_label select.medium {
    width: 98.5% !important;
}

.gform_wrapper textarea {
    border-radius: 5px;
    border: solid 1px #D8D8D8;
    padding: 15px 10px !important;
    font-size: 16px !important;
    color: #000000;
    text-indent: .25em;
    width: 98.5% !important;
}

.gform_wrapper .gform_footer {
    padding: 0 0 0 !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    font-size: 14px !important;
    width: 98.6%;
    border-radius: 6px;
    font-weight: bold;
    padding: 17px 10px;
}

li#field_2_12 .gfield_label {
    display: none !important;
}

/* Footer elements styles */

#footer-widgets-container {
    background: url(/wp-content/uploads/2016/03/ask_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

#footer-widgets-container .col-full {
max-width: 1500px !important;
}

#footer-container .col-full {
    max-width: 1500px !important;
}

.menu-footer-menu-container ul > li {
list-style: none;
display: inline;
}

.menu-footer-menu-container ul > li a {
    padding: 0px 5px;
    color: #898989;
}



/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */

.our-clients p {
font-size: 14px !important;
}

.our-clients .wpb_single_image img {
    border-radius: 8px;
}

@media only screen and (min-width: 768px) {

.our-clients .five-column-row .wpb_text_column {
min-height: 120px;
}

}

@media only screen and (max-width: 1050px) and (min-width: 768px) {

.our-clients .five-column-row .wpb_text_column {
min-height: 162px !important;
}

}

/* What We Do Page styles */

/* The Foundations of Greatness Page Styles */

.pricing-table .heading {
    margin-left: -15px;
    margin-right: -15px;
    border-top-left-radius: 8.5px;
    border-top-right-radius: 8.5px;
    padding: 25px;
}

.pricing-table ul {
    list-style-type: none;
    padding-left: 0px;
}

.pricing-table ul li:before {
    margin-left: -30px;
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2016/03/li_checkbox.png);
    width: 24px;
    height: 24px;
    margin-top: 2px;
}

.pricing-table ul li {
    padding: 12px 0px;
    padding-left: 30px;
}

.pricing-table .basic ul li, .pricing-table .essential ul li {
    border-bottom: solid 1px #e9e9e9;
}

.pricing-table .basic ul li:last-child, .pricing-table .essential ul li:last-child {
    border-bottom: none;
}

.pricing-table .basic .vc_column-inner, .pricing-table .essential .vc_column-inner {
    border-radius: 10px;
    border: solid 1px #efefef;
}

.pricing-table .premium .vc_column-inner {
    background: #d2f0ff;
    border-radius: 10px;
    border: solid 1px #8ac9e8;
}

.pricing-table .premium ul li {
    border-bottom: solid 1px #ffffff;
}

.pricing-table .premium ul li:last-child {
    border-bottom: none;
}

.pricing-table .essential {

}

.pricing-table .price h3 {
    color: #0093dd;
    margin-bottom: -10px;
}

.pricing-table .price p {
    color: #8ac9e8;
}

/* Our People Page styles */

#our-people-row1 h4, #our-people-row1 p {
color: #ffffff;
}

#our-team img {
    outline: 4px solid #FFFFFF;
    outline-offset: -12px;
}

/* Speaking Engagements Page styles */

#speaking-engagements-row1 p, #speaking-engagements-row2 p {
color: #ffffff;
}

/* Video & Blog Page styles */

.page-id-13 h1.banner-title {
    font-size: 46px !important;
}

.blog-layout #main-sidebar-container #main {
width: 69.89%;
float: left;
}

.blog-layout #main-sidebar-container #sidebar {
width: 26.91%;
float: right;
}

.single-post #main-sidebar-container #main {
width: 69.89%;
float: left;
}

.single-post #main-sidebar-container #sidebar {
width: 26.91%;
float: right;
}

@media only screen and (max-width: 930px) {

.blog-layout #main-sidebar-container #main {
	width: 100% !important;
	float: none !important;
}

.blog-layout #main-sidebar-container #sidebar {
	width: 100% !important;
  	float: none !important;
}

.single-post #main-sidebar-container #main {
	width: 100% !important;
	float: none !important;
}

.single-post #main-sidebar-container #sidebar {
	width: 100% !important;
  	float: none !important;
}

}

.read-more a {
    color: #ffffff !important;
    background: #0093dd;
    padding: 10px 15px;
    border-radius: 5px;
}

.post-meta {
    display: none;
}

.single-post h1.banner-title {
display: none;
}

/* Sidebar Styles */

#sidebar .widget ul {
    list-style-type: none !important;
}

#sidebar .widget ul li {
padding-left: 13px;
}

#sidebar .widget ul li:before {
    content: "\f054";
    font-family: FontAwesome;
    position: absolute;
    margin-top: 2px;
    margin-left: -13px;
    color: #0093DD;
}

/* Table Responsive */

.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}

a.td-btn {
    background: #0093DD;
    color: #ffffff !important;
    padding: 6px 20px;
    display: table;
    min-width: 90px;
    text-align: center;
}

/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #0093DD;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.email-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.email-top:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 100px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #0093DD;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #0093DD;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
#header-absolute {
position: relative !important;
}
#header-container {
    background: rgb(37, 37, 37) !important;
}
#nav-container {
    position: absolute;
    top: 0px;
}
.header-widget {
    text-align: center !important;
    margin-bottom: 20px;
}
.header-widget a.signup {
    font-size: 12px !important;
    font-weight: normal !important;
    line-height: 14px !important;
    padding: 10px 10px !important;
    margin-bottom: -19px;
}
.header-widget a.login {
    font-weight: normal !important;
}

.more-info {
margin-bottom: 35px !important;
}

}


@media only screen and (max-width: 600px) {

#header-banner {
padding: 50px 0px !important;
}

}